Provisioning, Auto-Discovery, and Signaling in Layer 2 Virtual Private Networks (L2VPNs)
RFC 6074

Revision differences

Document history

Date Rev. By Action
2017-05-16
08 (System) Changed document authors from "Eric Rosen" to "Eric Rosen, Vasile Radoaca, Wei Luo, Bruce Davie"
2015-10-14
08 (System) Notify list changed from Shane.Amante@Level3.com, vach.kompella@alcatel.com, erosen@cisco.com to Shane.Amante@Level3.com, vach.kompella@alcatel.com
2012-08-22
08 (System) post-migration administrative database adjustment to the No Objection position for Scott Hollenbeck
2012-08-22
08 (System) post-migration administrative database adjustment to the No Objection position for David Kessens
2012-08-22
08 (System) post-migration administrative database adjustment to the No Objection position for Sam Hartman
2011-01-19
08 Amy Vezza State changed to RFC Published from RFC Ed Queue.
2011-01-18
08 (System) RFC published
2010-04-26
08 (System) IANA Action state changed to RFC-Ed-Ack from Waiting on RFC Editor
2010-04-26
08 (System) IANA Action state changed to Waiting on RFC Editor from In Progress
2010-04-26
08 (System) IANA Action state changed to In Progress from Waiting on Authors
2010-04-22
08 (System) IANA Action state changed to Waiting on Authors from In Progress
2010-04-21
08 (System) IANA Action state changed to In Progress from Waiting on ADs
2010-03-09
08 (System) IANA Action state changed to Waiting on ADs from In Progress
2010-03-09
08 (System) IANA Action state changed to In Progress from Waiting on Authors
2010-03-09
08 (System) IANA Action state changed to Waiting on Authors from Waiting on ADs
2010-02-05
08 (System) IANA Action state changed to Waiting on ADs from In Progress
2010-02-05
08 (System) IANA Action state changed to In Progress from Waiting on ADs
2009-07-06
08 (System) IANA Action state changed to Waiting on ADs from Waiting on Authors
2009-06-23
08 (System) IANA Action state changed to Waiting on Authors from In Progress
2009-06-23
08 (System) IANA Action state changed to In Progress from Waiting on Authors
2009-05-11
08 (System) IANA Action state changed to Waiting on Authors from In Progress
2009-03-24
08 (System) IANA Action state changed to In Progress
2006-06-12
08 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2006-06-05
08 Amy Vezza IESG state changed to Approved-announcement sent
2006-06-05
08 Amy Vezza IESG has approved the document
2006-06-05
08 Amy Vezza Closed "Approve" ballot
2006-06-05
08 Amy Vezza State Changes to Approved-announcement to be sent from IESG Evaluation::External Party by Amy Vezza
2006-06-01
08 Ross Callon [Ballot Position Update] New position, No Objection, has been recorded for Ross Callon by Ross Callon
2006-06-01
08 Mark Townsley Note field has been cleared by Mark Townsley
2006-06-01
08 Mark Townsley [Ballot comment]
References to draft-ietf-l3vpn-bgpvpn-auto-07.txt will need to be removed as the l2vpn sections there have been removed.
2006-06-01
08 Sam Hartman [Ballot Position Update] Position for Sam Hartman has been changed to No Objection from Discuss by Sam Hartman
2006-05-31
08 Mark Townsley [Note]: 'Following up with Sam.' added by Mark Townsley
2006-05-31
08 Magnus Westerlund [Ballot Position Update] New position, No Objection, has been recorded for Magnus Westerlund by Magnus Westerlund
2006-05-31
08 Dan Romascanu [Ballot Position Update] New position, No Objection, has been recorded for Dan Romascanu by Dan Romascanu
2006-05-25
08 Cullen Jennings [Ballot Position Update] New position, No Objection, has been recorded for Cullen Jennings by Cullen Jennings
2006-05-05
08 (System) New version available: draft-ietf-l2vpn-signaling-08.txt
2006-03-16
08 David Kessens [Ballot Position Update] Position for David Kessens has been changed to No Objection from Discuss by David Kessens
2006-03-16
08 Mark Townsley
[Note]: 'Requested Sam lift his discuss based on recent discussions between us, addressed David''s discuss from Pekka by removing reference to bgpvpn-auto document. Remaining discuss ...
2006-03-16
08 Mark Townsley
[Note]: 'Part of Sam''s general block on L2VPN. Requested Sam lift his discuss based on recent discussions between us, addressed David''s discuss from Pekka by ...
2006-03-06
08 Mark Townsley -07 addresses David's DISCUSS comments from Pekka. Sent email, awaiting clear of this discuss. Still need an implementation report.
2006-03-06
08 Mark Townsley State Changes to IESG Evaluation::External Party from IESG Evaluation::AD Followup by Mark Townsley
2006-03-06
08 Mark Townsley [Note]: 'Part of Sam''s general block on L2VPN.' added by Mark Townsley
2006-03-06
08 Mark Townsley Moving to External Party as I am waiting on resolution with Sam on L2VPN in general.
2006-03-06
08 Mark Townsley State Change Notice email list have been change to Shane.Amante@Level3.com, vach.kompella@alcatel.com, erosen@cisco.com from Shane.Amante@Level3.com, vach.kompella@alcatel.com
2006-03-03
08 (System) Sub state has been changed to AD Follow up from New Id Needed
2006-03-03
07 (System) New version available: draft-ietf-l2vpn-signaling-07.txt
2006-02-20
08 Mark Townsley [Note]: 'Waiting on imeplementation report and new ID addressing discuss comments.' added by Mark Townsley
2006-02-20
08 Mark Townsley
Note to chairs and authors on how to handle discuss comments

-------- Original Message --------
Subject: draft-ietf-l2vpn-signaling-06.txt
Date: Mon, 20 Feb 2006 19:45:28 +0100
From: ...
2006-01-20
08 (System) Removed from agenda for telechat - 2006-01-19
2006-01-19
08 Amy Vezza State Changes to IESG Evaluation::Revised ID Needed from IESG Evaluation by Amy Vezza
2006-01-19
08 Alex Zinin [Ballot discuss]
Could we have this LC'ed in IDR and PWE3?
Also, can we have an implementation and interop report?
2006-01-19
08 Alex Zinin [Ballot Position Update] New position, Discuss, has been recorded for Alex Zinin by Alex Zinin
2006-01-19
08 (System) [Ballot Position Update] New position, No Objection, has been recorded for Margaret Wasserman by IESG Secretary
2006-01-19
08 (System) [Ballot Position Update] New position, No Objection, has been recorded for Jon Peterson by IESG Secretary
2006-01-19
08 (System) [Ballot Position Update] New position, No Objection, has been recorded for Allison Mankin by IESG Secretary
2006-01-19
08 (System) [Ballot Position Update] New position, No Objection, has been recorded for Ted Hardie by IESG Secretary
2006-01-19
08 (System) [Ballot Position Update] New position, No Objection, has been recorded for Bill Fenner by IESG Secretary
2006-01-19
08 Bert Wijnen [Ballot Position Update] New position, No Objection, has been recorded for Bert Wijnen by Bert Wijnen
2006-01-19
08 Brian Carpenter
[Ballot comment]
From Gen-ART review by John Loughney, supporting David's DISCUSS:

1) Missing references
2) Need some text on IPv6
3) Insufficient discussion on security ...
2006-01-19
08 Brian Carpenter [Ballot Position Update] New position, No Objection, has been recorded for Brian Carpenter by Brian Carpenter
2006-01-18
08 Sam Hartman
[Ballot discuss]
This draft does not discuss how security services are signaled or
established.  It discusses other similar issues in sufficient detail
that I believe ...
2006-01-18
08 Sam Hartman [Ballot Position Update] Position for Sam Hartman has been changed to Discuss from No Objection by Sam Hartman
2006-01-18
08 Scott Hollenbeck [Ballot Position Update] Position for Scott Hollenbeck has been changed to No Objection from Discuss by Scott Hollenbeck
2006-01-18
08 David Kessens
[Ballot comment]
By Pekka Savola, from the Ops Directorate:

editorial
---------
                            ...
2006-01-18
08 David Kessens
[Ballot discuss]
I received the following review from the Ops Directorate by Pekka Savola.

I would like you to consider to fix the references as ...
2006-01-18
08 David Kessens [Ballot Position Update] New position, Discuss, has been recorded for David Kessens by David Kessens
2006-01-18
08 Michelle Cotton
IANA Comments:
As described in the IANA Considerations section, we understand this document to have NO IANA Actions.  However, when this document is approved for ...
2006-01-18
08 Amy Vezza State Changes to IESG Evaluation from Waiting for AD Go-Ahead by Amy Vezza
2006-01-18
08 Sam Hartman [Ballot Position Update] New position, No Objection, has been recorded for Sam Hartman by Sam Hartman
2006-01-18
08 Russ Housley [Ballot Position Update] New position, No Objection, has been recorded for Russ Housley by Russ Housley
2006-01-17
08 Scott Hollenbeck [Ballot discuss]
Please add a citation to RFC 2119 at the end of section 1.  A normative reference is needed, too.
2006-01-17
08 Scott Hollenbeck [Ballot Position Update] New position, Discuss, has been recorded for Scott Hollenbeck by Scott Hollenbeck
2006-01-09
08 Mark Townsley Placed on agenda for telechat - 2006-01-19 by Mark Townsley
2006-01-09
08 Mark Townsley
PROTO

1) Have the chairs personally reviewed this version of the Internet
  Draft (ID), and in particular, do they believe this ID is ready ...
2005-12-22
08 (System) State has been changed to Waiting for AD Go-Ahead from In Last Call by system
2005-12-08
08 Amy Vezza Last call sent
2005-12-08
08 Amy Vezza State Changes to In Last Call from Last Call Requested by Amy Vezza
2005-12-08
08 Amy Vezza Intended Status has been changed to Proposed Standard from None
2005-12-08
08 Mark Townsley State Changes to Last Call Requested from AD Evaluation by Mark Townsley
2005-12-08
08 Mark Townsley Last Call was requested by Mark Townsley
2005-12-08
08 Mark Townsley [Ballot Position Update] New position, Yes, has been recorded for Mark Townsley
2005-12-08
08 Mark Townsley Ballot has been issued by Mark Townsley
2005-12-08
08 Mark Townsley Created "Approve" ballot
2005-12-08
08 (System) Ballot writeup text was added
2005-12-08
08 (System) Last call text was added
2005-12-08
08 (System) Ballot approval text was added
2005-12-08
08 Mark Townsley State Changes to AD Evaluation from Publication Requested by Mark Townsley
2005-12-08
08 Mark Townsley State Changes to Publication Requested from AD is watching by Mark Townsley
2005-12-07
08 Mark Townsley


-------- Original Message --------
Subject: draft-ietf-l2vpn-signaling-06.txt
Date: Wed, 07 Dec 2005 12:29:22 -0700
From: Shane Amante <shane@castlepoint.net>
To: Mark Townsley <townsley@cisco.com>
CC: Vach Kompella <vach.kompella@alcatel.com> ...
2005-12-07
08 Mark Townsley


-------- Original Message --------
Subject: draft-ietf-l2vpn-signaling-06.txt
Date: Mon, 5 Dec 2005 23:57:32 -0700
From: Shane Amante <shane@castlepoint.net>
To: townsley@cisco.com
CC: Vach Kompella <vach.kompella@alcatel.com>

Mark,

Just ...
2005-12-07
08 Mark Townsley Draft Added by Mark Townsley in state AD is watching
2005-09-12
06 (System) New version available: draft-ietf-l2vpn-signaling-06.txt
2005-08-19
05 (System) New version available: draft-ietf-l2vpn-signaling-05.txt
2005-07-20
04 (System) New version available: draft-ietf-l2vpn-signaling-04.txt
2005-02-21
03 (System) New version available: draft-ietf-l2vpn-signaling-03.txt
2004-09-30
02 (System) New version available: draft-ietf-l2vpn-signaling-02.txt
2004-03-11
01 (System) New version available: draft-ietf-l2vpn-signaling-01.txt
2003-09-05
00 (System) New version available: draft-ietf-l2vpn-signaling-00.txt